{
	"format_version": "1.10.0",
	"animation_controllers": {
		"controller.animation.ghost.vision": {
			"initial_state": "visible",
			"states": {
				"invisible": {
					"transitions": [
						{
							"invisible": "query.mark_variant==1"
						}
					]
				},
				"visible": {
					"transitions": [
						{
							"visible": "query.mark_variant==0"
						}
					],
					"animations": [
						"invisible"
					]
				}
			}
		}
	}
}